Subject: Looking for a DiskEdit-like program
From: [email-masked] (Roger Carter)

19 May 1998 21:46:07 -0700
Message-ID: <000501bd8315$97bade40$0100007f.cygnus.gnu-win32@rc>
Reply-To: "Roger Carter" <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_0006_01BD8369.6966EE40"
To: <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0006_01BD8369.6966EE40
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Hi everyone,
    I love the look of DiskEdit: that program that comes with Norton =
Utilities. The only problem is that I can't afford the whole suite. =
After all, all I really need is DiskEdit, right? Does anyone know of a =
similar program-whether shareware or freeware, public domain or =
whatever-that does a similar sort of thing? Email  me now at =
[email-masked] if you do!
Thanks,
Dan.

------=_NextPart_000_0006_01BD8369.6966EE40
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.71.1712.3"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>Hi everyone,</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>&nbsp;&nbsp;&nbsp; I love the look =
of DiskEdit:=20
that program that comes with Norton Utilities. The only problem is that =
I can't=20
afford the whole suite. After all, all I really need is DiskEdit, right? =
Does=20
anyone know of a similar program-whether shareware or freeware, public =
domain or=20
whatever-that does a similar sort of thing? Email&nbsp; me now at <A=20
href=3D"mailto:[email-masked]">[email-masked]</A> if you =

do!</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>Thanks,</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2>Dan.</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV></BODY></HTML>

------=_NextPart_000_0006_01BD8369.6966EE40--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".